extends layout

block content
  p.text-grey-dark
    a.fa.fa-home(href="/")
    |
    | &raquo;
    |
    span Books

  h2 All Books

  table
    thead
      tr
        th ISBN
        th Title
        th Author
        th Tags
    tbody
      for book in books
        tr
          td= book.isbn
          td
            a(href=`/book/${book.isbn}`)= book.title
          td= book.author
          td= book.tags
